language = "C"
style = "Type"

sys_includes = [
    "stddef.h",
    "sys/types.h",
    "signal.h",
    "sched.h"
]
no_includes = true

include_guard = "_SPAWN_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["posix_spawnattr_t", "posix_spawn_file_actions_t"]
